How can we improve PrestaShop 1.7?

Upgrade pre-test (list potential conflicts with overrides)

Before upgrading, a list of potential conflicts to existing overrides could be shown (e.g. if the "checksum" of a method is different (changed) in the new version, and the function is also overwritten, it could be flagged to the user doing the upgrade, so he knows where to put extra attention.

3 votes
Sign in
(thinking…)
Password icon
Signed in as (Sign out)

We’ll send you updates on this idea

Morten Hartvig shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

1 comment

Sign in
(thinking…)
Password icon
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base